body {
  font-family: Georgia, Times, "Times New Roman", serif;
  /* background-image: url("morel_transparent.png"); */
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: hsl(240, 20%, 30%);
  line-height: 150%;
}

h1, h2 {
  color: hsl(240, 20%, 30%);
  font-family: Helvetica, "Helvetica Neue", Arial, serif;
  font-weight: normal;

  /* Add depth to headlines. */
  text-shadow: 1px 1px 1px rgba(255, 255, 255, .4);
}

#container {
  padding: 1em;
}

#header {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 1em;
  margin-bottom: 1em;
  border: solid 1px rgba(0, 0, 0, 0.9);
  border-radius: 0.2em;
  /* Gradientti */
  background-image: -moz-linear-gradient(hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, 0) 15em);
  background-image: -webkit-gradient(linear, 0 0, 0 30,
    from(hsla(0, 0%, 100%, .6)),
    to(hsla(0, 0%, 100%, 0)));
  -moz-box-shadow:    1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
  -webkit-box-shadow: 1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
  box-shadow:         1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
}

#header h1 {
  font-size: 300%;
}

#logo {
  float: left;
}

#logo img {
  height: 6em;
  margin-right: 1em;
}

#tabs {
  clear: both;
  margin: 1em;
  margin-left: 0;
  /* margin-bottom: 0; */ 
  font-family: Helvetica, Calibri, Verdana, serif;
}

#tabs ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

#tabs li {
  display: inline;
  margin: 0;
  padding: 0;
}

#tabs a {
  float: left;
  width: 5.5em;
  background-color: rgba(255, 255, 255, 0.5);
  border-top: 1px solid rgba(0, 0, 0, 0.9);
  border-left: 1px solid rgba(0, 0, 0, 0.9);
  border-right: 1px solid rgba(0, 0, 0, 0.9);
  border-radius: 0.2em;
  text-decoration: none;
  text-align: center;
  padding: 0.5em 1em;
  margin: 0;
  color: hsl(240, 20%, 30%);
  
  /* Gradientti */
  background-image: -moz-linear-gradient(hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, 0) 15em);
  background-image: -webkit-gradient(linear, 0 0, 0 30,
    from(hsla(0, 0%, 100%, .6)),
    to(hsla(0, 0%, 100%, 0)));
}

#tabs #selected {
  background-color: hsla(0, 0%, 100%, 0.8);
}

#tabs a:hover {
  background-color: rgba(255, 255, 255, 0.9);
}

#contentcontainer {
  clear: both;
}

#sidebar {
  float: right;
  width: 33%;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 1em;
  margin: 1em;
  
  border: solid 1px rgba(0, 0, 0, 0.9);
  border-radius: 0.2em;
  
  -moz-box-shadow:    1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
  -webkit-box-shadow: 1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
  box-shadow:         1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
}

#content {
  margin-top: 0;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 1em;
  
  border: solid 1px rgba(0, 0, 0, 0.9);
  border-radius: 0.2em;
  /* Gradientti */
  background-image: -moz-linear-gradient(hsla(0, 0%, 100%, .6), hsla(0, 0%, 100%, 0) 15em);
  background-image: -webkit-gradient(linear, 0 0, 0 30,
    from(hsla(0, 0%, 100%, .6)),
    to(hsla(0, 0%, 100%, 0)));
  -moz-box-shadow:    1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
  -webkit-box-shadow: 1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
  box-shadow:         1px 1px 2px 1px hsla(0, 0%, 0%, 0.5);
}

#content h1 {
  font-size: 150%;
}

#content h2 {
  font-size: 120%;
  margin-top: 2em;
}

#content p {
  max-width: 34.375em;  /* 550px, 78 CPL @ 1em Georgia */
}

#contentcontainer a:link {
  color: hsl(240, 80%, 40%);
}

#contentcontainer a:visited {
  color: hsl(240, 50%, 30%);
}

#contentcontainer a:hover, a:active {
  color: hsl(240, 50%, 50%);
}

td {
  padding-left: 0.5em;
  padding-right: 0.5em;
  vertical-align: top;
}

.date {
  text-align: right;
}
